Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cpotrs

scipy.linalg.lapack.cpotrs(c, b[, lower, overwrite_b]) = <fortran function cpotrs>

  Wrapper for `cpotrs`.

  Parameters:
    c input rank-2 array(‘F’) with bounds (n,n)
    b input rank-2 array(‘F’) with bounds (n,nrhs)
  Returns:
    x rank-2 array(‘F’) with bounds (n,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_b input int, optional

      Default: 0

    lower input int, optional

      Default: 0